package com.aplusinformatique.aplusmanager.Services;

import android.app.Service;
import android.content.Intent;
import android.os.IBinder;
import android.util.Log;

import com.aplusinformatique.aplusmanager.Tools.Global;

public class ResetDestinataires extends Service {

    @Override
    public IBinder onBind(Intent intent) {
        return null;
    }


    @Override
    public void onStart(Intent intent, int startId) {
        super.onStart(intent, startId);

        Log.d("reset", "reset");

        Global.resetDestinataires();
    }
}
